## nmm:AnalogRadio nmm:AnalogRadio |

## Description

FM Radio carrier signal data. Basically the frequency

## Class hierarchy

        rdfs:Resource
        ╰── nie:DataObject
            ╰── nfo:MediaStream
                ╰── nmm:AnalogRadio

## Properties

### The `“nmm:frequency”` property

    “nmm:frequency”          xsd:integer

Frequency in the Radio spectrum in Khz (note that usually FM frequencies are in MHz)

Number of possible elements per resource (Cardinality): 1

### The `“nmm:modulation”` property

    “nmm:modulation”          nmm:RadioModulation

Modulation used in the frequency (AM or FM)

Number of possible elements per resource (Cardinality): 1

## See also

The upstream documentation for the NMM ontology.